# Generated by Django 3.0.4 on 2020-04-08 09:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0011_auto_20200404_2031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='email_notifications',
            field=models.BooleanField(blank=True, default=False, help_text='Activate email notifications if someone needs help in my area (~5km)', verbose_name=''),
        ),
        migrations.AlterField(
            model_name='user',
            name='sms_notifications',
            field=models.BooleanField(blank=True, default=False, help_text='Activate SMS notifications if someone needs help in my area (~5km)', verbose_name=''),
        ),
    ]
